@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600;700&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Kumbh Sans';
  font-size: 17px;
  scroll-behavior: smooth;

}






/* _________________________________________ */


/* __________________________________ */



body{
  overflow-x: hidden !important;
  overflow-y: scroll;
  background: #F7FDFB;
  width: 100%;
  height: 100vh;
}

    div.intro-section{
      text-align: left !important;
    }


    .intro-section {
      display: flex;
      margin:  20px 0 0 0;
    }

    .intro-contet {
      display: flex;
      flex-direction: column;
      justify-content: center;



    }
    .about-us-heading{
      padding: 49px 0px;
        font-weight: 500; line-height: 3rem; font-family: 'Rubik', sans-serif; font-size: 48px; 
        text-align: center;
    }
    

    /* .intero-img{
      position: fixed;
    } */
    .element-text-container {
      margin-bottom: 35px;
    }
    .aout-us {
      font-size: 20px !important;
      font-family: 'Rubik', sans-serif;
      font-weight: 500;
      padding: 10px 0px;
      word-spacing: 1px;
  }
  .WTOC {
    font-size: 45px;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
}
    .intro-buttun:hover {
      cursor: pointer;
    }
    .profile-img{
      height: 40px;
      width: 40px;
      margin: 0px 20px 10px 0;
      
    }
    .element-text-container  P {
      width: 70% !important; 
      text-align: left; 
      font-weight: inherit; 
      vertical-align:  baseline; 
      font-size: 16px; 
      color: #575c74;
    }
    .testimonial-grid{
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-row-gap: 20px !important;
    }
    .profile-name{
      display: flex;
      padding: 20px 0;
    }

    .testimonial-grid-card {
      border: 1px solid #ecf0f5 !important;
      border-radius: 30px;
      background-color: #fff;
      padding: 48px 40px 48px 40px;
      margin: 0 15px;
      border: 20px;

    }
    .testimonial-head-main-heading{
      margin-bottom: 80px;
  font-size: 48px ;
  text-align: center;
  font-weight: 700;
  font-family: 'Rubik', sans-serif;
    }
    div.exper-para{
      line-height: 30px; color:  #575c74; margin:2rem  0 3rem 0; font-size: 16px; width: 70%; text-align: center;
    }

    .about-us-section-img {
      opacity: 1;
      filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
      border-radius: 16px 16px 16px 0;
    }

    .why_us {
      display: flex;
      justify-content: space-between;

    }

    .why-us-section {
      background-color: #fff;
    }
   
    .exper-flex{
      display: flex;
      flex-direction: column;
      /* margin-bottom: %; */
      margin-top: 2% ;
      align-items: center;
      
      
    }
    .exper{
      margin-top: 10px;
    }
    .exper-cards{
   
      font-family: 'Rubik', sans-serif;
      color: #575c74;
      font-size: 16px;
      margin: 87px auto !important;
      display: grid;
      grid-row-gap :77px;
      grid-template-columns: repeat(3 ,1fr);
    }


    .exper-card{
      
      box-sizing: border-box;
      border: 1px solid #ecf0f5;
      
      width: 355px;
      
      border-bottom-right-radius: 25px;
      border-top-right-radius: 10px;
     
    }
   

    .exper-card-img img {
      
      transform: translate(0px, -45px);
      height: 241px;
      width: 321px;
      border-bottom-right-radius: 20px;
      border-top-right-radius: 20px;
      border-top-left-radius: 20px; 
      box-shadow:    0px -1px 25px 4px rgb(189 185 185 / 68%);}

      
 
    .exper-card p.card-sub_para{
      padding: 0 32px 40px 32px;
      text-align: justify;
      padding: 10px 0px 5px 0px;

    }
    .exper-card-content{
      
      bottom: 0px;
      
      padding: 0 32px 40px 32px;  
    }
    .outer-card{
      margin: 0 21px 0 0;
display: flex;
flex-direction: column;
justify-content: center;
    }
   
    .exper-card p.card-sub_para::first-letter{
      font-size: 45px;
      
      text-align: center;
      float: left;
      padding-right: 12px;

    }
    .exper-card .sub-card-content h1{
      font-family: 'Rubik', sans-serif;
      font-size: 24px;
      font-weight: 500;
    }
    
    .card-sub-content h1{
      font-size: 28px;
     font-weight: 700;
    }
    /* .test-card-img{
      position: relative;
    } */
    ________________________________________
    .test-card-img img{
     transform: translate(-15px,-41px );
    }
    .testimonial-contant{
      display: flex;
    }
    .testimonial-contant-para{

      font-family: 'Open Sans', sans-serif;padding: 10px 0px;
    }
    .reviews{
      color: #575c74; font-size: 16px;
    }
    .review-para{
      font-family:'Open Sans', sans-serif;  line-height: 28px; font-size: 20px; font-weight: 600;
    }
    .testimonial-card {
      display:flex;
      position: relative;
    }
  
    .footer-flymedia-link:hover{
      color: #10d63b !important ;
    }
    .know-about-us{
      text-align: justify;font-size: 16px; font-weight: 100;  color: #575c74; font-family: 'Open Sans', sans-serif; word-spacing: 1.9px; 
    }
    .peaple-about-us h1{
      font-weight: 700; font-size: 32px; font-family: 'Rubik', sans-serif;margin: 12px auto;
      
  
    }

/*top scroll button start*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #fff;
  color: #019B99;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

/*popup start*/

.popup{
  z-index: 99999;
  position: fixed;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  display: none;
}

.popup .contentBox .logo{
  padding-top: 20px;
  padding-bottom: 20px;
  width: 290px;
  height: 130px;
}

.contentBox{
  position: relative;
  width: 500px;
  height: 400px;
  background: #fff;
  border-radius: 20px;
  background: #fff url(../assets/popup.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.contentBox::before{
  position: relative;
  width: 600px;
  height: 500px;
  background: #fff;
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.contentBox .content{
  justify-content: center;
  text-align: center;
  align-items: center;
}

.contentBox .content h2{
  font-family: sans-serif;
  margin-top: 10%;
  margin-left: 12%;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  letter-spacing: 3px;
}

.contentBox .content p{
  margin-left: 16%;
  text-align: center;
  text-decoration: none;
  color: #fff;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.6);
  text-align: center;
  word-break: break-word;
  font-size: 12px;
  font-weight: 600;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
}

.contentBox .content img{
  width: 70%;
  padding-top: 20px;
  padding-left: 20%;
}

.contentBox .content .btn h1{
  width: 400px;
  height: 50px;
  font-family: sans-serif;
  margin-top: 5%;
  margin-left: 16%;
  border-radius: 30px;
  padding: 10px 10px;
  background-color: #FF0000;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 3px;
}


.contentBox .close{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  background: url(../assets/close.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 10;
  cursor: pointer;
}

/*header start*/

header{
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 20px 10px;
  justify-content: space-between;
  align-items: center;
  transition: 0.5s ease;
}

header .logo{
  padding-bottom: 20px;
  width: 250;
  height: 85px;
}

header .navigation{
  position: relative;
  padding-right: 5%;
}

header .navigation-right{
  position: relative;
  padding-right: 50px;
}

header .navigation-items a{
  position: relative;
  color: #000;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  margin-left: 60px;
  transition: 0.3s ease;
  text-transform: uppercase;

}

header .navigation-items a:before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

header .navigation-items a:hover{
  color: #6e6d6e;
}

header .navigation-items a .active{
  color: #fff;
}

header .menu-btn{
  position: absolute;
  margin-right: 6vh;
  margin-top: 1vh;
}

/*header ends*/

/*home section start*/

section{
  padding: 0 100px;
}


.home{
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 20vh;


}
.intero-img{
  position: relative;
}

/* .home:before{


  content: '';
  position: absolute;
  background: rgba(167, 165, 165, 0.815); 
  width: 56.2%;
  height: 100%;
  top: 0;
  right: 0;
} */


.home .content{
  z-index: 888;
  color: #fff;
  margin-top: 30vh;
  margin-left: 24%;
  font-weight: 900;
}

.home .content h2{
  font-family: sans-serif;
  margin-top: 20%;
  margin-left: -30%;
  font-size: 44px;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  opacity: 0.7;
}

.home .content p{
  margin-left: 30%;
  font-size: 25px;
}

.home .media-icons a:hover{
  transform: scale(1.4);
}

.home video{
  z-index: 000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*home section end*/

/*intro section starts*/

.intro{
  position: relative;
  width: 100%;
  min-height: 95vh;
  display: flex;
  justify-content: center;
  flex-direction: row;
  padding-top: 10vh;
  background: #E0225E;
  background-position: center;
  background-size: cover;
}

.mySlides img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.sliderContainer {
   margin-top: -10vh;
  margin-bottom: -30vh;
  margin-left: -105%;
  height: 90vh;
  width: 40%;
  overflow: hidden;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.mySlides img{
  height:81vh;
    width:30vw ! important;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: 76%;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row{
  position: absolute;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 18.5%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

.intro .content{
  margin-left: 40%;
  position: absolute;
  width: 70%;
  padding-right: 7vw;
}

.intro .content h1{
  font-weight: 900;
  letter-spacing: 1px;
  font-size: 1.2em;
  color: #B7DE00;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.intro .content p{
  padding-top: 20px;
  text-align: right;
  color: #fff;
  text-decoration: none;
  text-align: justify;
  word-break: break-word;
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
}


.intro .content .btn p{
  margin-left: 40%;
  color: #B7DE00;
  font-weight: 600;
  font-size: 1em;
  cursor: pointer;
}

/*intro section end*/

/*fun section start*/

.fun-videos{
  position: relative;
  min-height: 100vh;
  width: 100%;
  padding-left: 16vw;
  background: #019B99;
  background-position: bottom;
  justify-content: center;
  align-items: center;
}

.fun-videos h1{
  margin-top: -10vh;
  padding: 60px 0;
  color: #fff;
  font-size: 44px;
  z-index: 5000;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.fun a{
  text-decoration: none;
}

.fun{
  display: flex;
}

.fun .slider-box{
  flex-direction: row;
  margin-left: 5vh;
  width: 266px;
  height: 424px;
  background-color: #1e1e26;
  color: #fff;
}

.fun-videos .fun .slider-box .heading1{
  position: relative;
  font-size: 24px;
  font-family: sans-serif;
  font-weight: 900;
  margin-top: -30vh;
  padding-left: 30px;
  left: 0;
  color: #fff!important;
  z-index: 999;
}

.fun-videos .fun .slider-box .heading2{
  position: relative;
  font-size: 24px;
  font-family: sans-serif;
  font-weight: 900;
  margin-top: -30vh;
  padding-left: 30px;
  text-align: center;
  left: 0;
  color: #fff!important;
  z-index: 999;
}

.fun-videos .fun .slider-box .heading3{
  position: relative;
  font-size: 24px;
  font-family: sans-serif;
  font-weight: 900;
  margin-top: -30vh;
  padding-left: 30px;
  text-align: center;
  left: 0;
  color: #fff!important;
  z-index: 999;
}

.fun-videos .slider-box:before{
  z-index: 999;
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
  width: 285px;
  height: 455px;
}

/*fun section end*/

/*video section start*/

.video-gallary{
  min-height: 100vh;
  width: 100%;
  min-height: 100vh;
  background: #019B99;
}

.video-gallary .gallary-container{
  width: 100%;
  margin-top: -10vh;
}

.video-gallary .gallary-container h1{
  padding: 60px 0;
  color: #fff;
  font-size: 44px;
  text-align: center;
  letter-spacing: 5px;
}

.row{
  z-index: 8888;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.col{
  flex-basis: 40%;
  min-width: 250px;
}

.feature-img{
  background: url(../assets/pic1.png);
  background-size: cover;
  width: 500px ! important;
  height: 300px;
  margin: auto;
  margin-top: -40px!important;
  margin-left: -3vw ! important;
  margin-right: -10vw ! important;
  position: relative;
  border-radius: 6px;
}

.small-img-row{
  margin-left: -5vw ! important;
  display: flex;
  background: #efefef;
  margin: 20px 0;
  align-items: center;
  border-radius: 6px;
  overflow: hidden;
  width: 420px;
}

.small-img{
  position: relative;
}

.small-img img{
  width: 130px;

}

.small-img-row p{
  margin-left: 20px;
  color: #707070;
  line-height: 22px;
  font-size: 15px;
}

.play-btn{
  width: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  cursor: pointer;
}

.video-btn{
  width: 12vw;
  position: relative;
  cursor: pointer;
  padding: 10px;
  border-radius: 6px;
  margin-left: 15vw;
}

.video-btn a{
  text-decoration: none;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 600;
}

.video-btn a:hover{
  color: #DF225E;
}

.small-img .play-btn{
  width: 35px;
}

.video-player{
  width: 80%;
  position: absolute;
  top: 350%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.close-btn{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  cursor: pointer;
}

/*video section end*/

/* contact form section start */

.contact-form{
  display: flex;

  position: relative;
  justify-content: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif; 
  min-height: 100vh;
  background: url(../assets/getintouch.jpg) no-repeat;
  background-size: cover;
}

.contact-form:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #f1f1f1;
}

.contact-form .container{
  position: relative;
  min-width: 100%;
  min-height: 550px;
  display: flex;
  z-index: 1000;
}

.contact-form .container .contactInfo{
  position: absolute;
  top: 40px;
  width: 350px;
  height: calc(100% - 80px);
  background: #0f3959;
  z-index: 1;
  padding: 40px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
  justify-content: space-between;
}

.contact-form .container .contactInfo h2{
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}

.contact-form .container .contactInfo .info{
  position: relative;
  margin: 20px 0;
}

.contact-form .container .contactInfo .info li{
  position: relative;
  list-style: none;
  display: flex;
  margin-left: 20px 0;
  cursor: pointer;
  align-items: flex-start;
  color: #fff;
  margin-bottom: 10px;
  opacity: 0.5;
}

.contact-form .container .contactInfo .info li:hover{
  opacity: 1.0;

}

.contact-form .container .contactInfo .info li span:nth-child(1){
  width: 30px;
  min-width: 30px;
  text-decoration: none;
}

.contact-form .container .contactInfo .info li span:nth-child(1)i{
  max-width: 100%;
  filter: invert(1);
  opacity: 0.5;
  color: #fff;
}

.contact-form .container .contactInfo .info li span:nth-child(2){
  color: #fff;
  margin-left: 10px;
  font-weight: 300;
  opacity: 0.5;
}
.contact-form .container .contactInfo .info li:hover span:nth-child(1)i,
.contact-form .container .contactInfo .info li:hover span:nth-child(2){
  opacity: 1;
  color: #fff;
}

.contact-form .container .contactInfo .media-icons{
  z-index: 888;
  position: relative;
  margin-top: 35vh;
  display: flex;
  flex-direction: row;
  transition: 0.5s ease;
}

.contact-form .container .contactInfo .media-icons a{
  padding: 10px 10px;
  color: #fff;
  font-size: 24px;
  margin-left: 50px;
  opacity: 0.5;
  transform: scale(1.3);
}

.contact-form .container .contactInfo .media-icons a:hover{
  opacity: 1.0;
  transform: scale(2);
}

.contact-form .container .contactform{
  position: absolute;
  padding: 70px 50px;
  background: #fff;
  width: calc(100% - 150px);
  margin-left: 200px;
  padding-left: 200px;
  height: 100%;
  box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5);
}

.contact-form .container .contactform h2{
  color: #0f3959;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 2px;
  font-family: sans-serif;
}

.contact-form .container .contactform .formBox{
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 30px;
}

.contact-form .container .contactform .formBox .inputBox{
  position: relative;
  margin: 0 0 35px 0;
}

.contact-form .container .contactform .formBox .inputBox.w50{
  width: 47%;
}

.contact-form .container .contactform .formBox .inputBox.w100{
  width: 100%;
}

.contact-form .container .contactform .formBox .inputBox input,
.contact-form .container .contactform .formBox .inputBox textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 18px;
  font-weight: 300;
  color: #333;
  border: none;
  border-bottom: 1px solid #777;
  outline: none;
}

.contact-form .container .contactform .formBox .inputBox textarea{
  min-width: 120px;
}

.contact-form .container .contactform .formBox .inputBox span{
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 18px;
  font-weight: 300;
  color: #333;
  transition: 0.3s;
  pointer-events: none;
}

.contact-form .container .contactform .formBox .inputBox input:focus ~ span,
.contact-form .container .contactform .formBox .inputBox textarea:focus ~ span,
.contact-form .container .contactform .formBox .inputBox input:valid ~ span,
.contact-form .container .contactform .formBox .inputBox textarea:valid ~ span{
  transform: translateY(-20px);
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #4446b4;
}

.contact-form .container .contactform .formBox .inputBox input[type="submit"]{
  position: relative;
  cursor: pointer;
  background: #0f3959;
  color: #fff;
  border: none;
  max-width: 150px;
  padding: 12px;
}

.contact-form .container .contactform .formBox .inputBox input[type="submit"]:hover{
  background: #0f3959af;
}



.footer{
  left: 0;
  bottom: 0;
  right: 0;
  box-shadow: 0px -1px 1px rgba(255, 255, 255, 0.2);
  padding: 30px 0;
  background-color: #0f3959;
}

 .footer .media-icons{
  z-index: 888;
  position: relative;
  margin-left: 38%;
  display: flex;
  flex-direction: row;
  transition: 0.5s ease;
} 

 .footer .media-icons a{
  padding: 10px 19px;
  color: #fff;
  font-size: 24px;
  margin-left: 20px;
  border-radius: 50%;
  opacity: 0.5;
} 

.footer .media-icons a:not(:last-child){
  margin-bottom: 20px;
}

.footer .media-icons a:hover{
  transform: scale(1.4);
  opacity: 0.7;
}

.footer .copyright{
  margin-top: 15px;
  text-align: center;
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
}

/*footer section end*/

/*media queries start*/

@media(max-width: 1040px){
  header{
    padding: 12px 20px;
    
  }

  section{
    padding: 100px 20px;
  }

  .home .media-icons{
    right: 15px;
  }

  header .navigation{
    display: none;
  }

  header .navigation.active,header .navigation-right.active{
    display: block;
    position: fixed;
    height: auto;
    width: 100%;
    background-color: #fff;
    top: 10vh;
    left: 0;
  }

  header .navigation .navigation-items{
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    justify-content: center;
  }

  header .navigation .navigation-items a{
    color: #000;
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -3px;
  }

  .menu-btn{
    background: url(../assets/menu.png)no-repeat;
    background-size: 30px;
    margin-left: 90%;
    background-position: center;
    width: 30px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .menu-btn.active{
    z-index: 999;
    background: url(../assets/close.png)no-repeat;
    background-size: 25px;
    background-position: center;
    transition: 0.3s ease;
  }
  section#contact-form {
   
      padding: 0px 96px;
  }

}

@media (max-width: 560px){

  /*heading responsivness*/

  html{
    width: 100vw;
  }

  
  header .logo{
    width: 314px;
    height: 83px;
  }

  /*home responsiveness*/

  .home .content{
    padding-left: 30px;
  }

  .home .media-icons{
    z-index: 888;
  position: absolute;
  right: 30px;
  display: flex;
  flex-direction: column;
  transition: 0.5s ease;
  }

  .home .content h2{
    font-size: 28px;
    margin-left: -50%;
  }

  /*fun section responsivness*/

  .fun-videos{
    /*display: none;*/
    height: auto;
    width: 100vw;
    overflow-x: hidden;
    overflow-y: hidden;
  }

  .fun-videos h1{
    font-size: 22px;
    margin-left: -14vw;
    margin-top: -14vh;
  }

  .fun{
    margin-top: -30px;
    flex-direction: column;
  }

  .fun-videos .slider-box{
    height: 50vh;
    width: 100%;
    margin-bottom: -30%;
    margin-left: 30%;
    background-color: transparent;
  }

  .fun-videos .slider-box:before{
    height: 50vh;
    width: 50%;
    margin-left: -27%;
    background-color: transparent;
  }

  .fun .slider-box img{
    height: 75%;
    width: 65%;
    flex-direction: column;
    margin-left: -20%;
  }

  .fun .slider-box .heading1{
    width: 70%;
    margin-left: -28%;
    font-size: 20px ! important;
    margin-top: -50% ! important;
    text-align: center;
  }

  .fun .slider-box .heading2{
    width: 70%;
    margin-left: -28%;
    font-size: 20px ! important;
    margin-top: -50% ! important;
    text-align: center;
  }

  .fun .slider-box .heading3{
    width: 70%;
    margin-left: -28%;
    font-size: 20px ! important;
    margin-top: -50% ! important;
    text-align: center;
  }



  /*intro responsiveness*/

  .intro{
    min-height: 120%;
    flex-direction: column;
    overflow: hidden;
  }

  .intro .content{
    margin-left: 3% ! important;
    width: 90%;
    margin-right: 7vw ! important;
  }

  .intro .content p{
    font-size: 12px;
  }

  .prev,.next{
    display: none;
  }

  /*video responsiveness*/

  .video-gallary{
    min-height: 70vh;
    width: 100vw;
    overflow-x: hidden;
  }

  .video-gallary .gallary-container h1{
    font-size: 22px;
  }

  .video-gallary .gallary-container .row{
    flex-direction: column;
    width: 80% ! important;
    overflow-x: hidden;
    margin-top: -5vh;
    margin-left: 5vw;
  }

  .video-gallary .gallary-container .col{
    flex-basis: 100%;
    width: 100vw;
    overflow-x: hidden;
    margin: auto;
  }

  .feature-img{
    margin-left: 5vw !important;
    width: 270px ! important;
    height: 150px;
  }

  .small-img-row{
    width: 270px;
    margin-left: 5vw ! important;
  }

  .small-img img{
    width: 70px;
  }

  .small-img-row p{
    font-size: 12px;
  }

  .video-btn{
    width: 40vw;
  position: relative;
  cursor: pointer;
  padding: 10px;
  border-radius: 6px;
  margin-left: 40vw;
  }

  .video-btn a{
  text-decoration: none;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 600;
}
.aout-us{
  font-family: 'Rubik', sans-serif; font-weight: 500;
             font-size: 45px; 
}

/*contact form responsive*/

.contact-form .container .contactInfo{
  display: none;
}

.contact-form:before{
  display: none;
}

.contact-form .container .contactform{
  padding: 20px 20px;
  width: 80vw;
  margin-left: 5vw;
}

.contact-form .container .contactform .formBox{
  flex-direction: column;
}

.contact-form .container .contactform .formBox .inputBox.w50{
  width: 100%;
}

}
.exper-head{font-size: 45px;
  font-weight: 700; padding: 4% 0;}


@media screen and (max-width: 769px) {
  /* body {
    background-color: blue;
  } */
  section#why-we-us-section {
    background-color: #000;
    margin: 5rem 0px 1rem 0px !important;
    
  }

  section .about-us-heading{
    font-size: 26px;
  }
   .intro-section{
     flex-direction: column;
   }
   .intro-section .intro-contet{
    padding: 0px;
    width: 100%;
    color: black;
    font-weight: 500;
    color: #000000;
  }

  .element-text-container .respons-width P {
    width: 100% !important;
    color: #000000 ;
  }
   .navigation-items{
     margin-top: 10px;
   }
   .exper-card {
    width: 100% !important;
}
   #services{
     padding: 20px;
   }
      section .Expertise{
        background-color: black !important;
        padding: 20px;
      }
  .why-us-section-content{
    padding: 17px 20px !important;
  }
  .exper-card-content {
    bottom: 0px;
    padding: 0 30.5px 40px 32px;
}
.exper-card p.card-sub_para {
  padding: 0 32px 40px 32px;
  
  padding: 10px 0px 5px 0px;
  
}

   .why_us{
     flex-direction: column;

     
   }
   .why-us-section img{
     background-color: black;
     transform: translate(65px,-4px);
     box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
     
   }
   .why_us h1.aout-us{
         
         font-size: 27px !important;
         font-weight: 400;
         line-height: 67px;

   }
   .aout-us-heading{
       display: flex;
       justify-content: center;
   }
   .about-us-heading{
     padding: 25px 0;
    margin-top: -63px;  font-weight: 500; line-height: 4rem; font-family: 'Rubik', sans-serif; font-size: 48px; text-align: center;
   }

   h2.exper-head{
     padding: 0px 0px;
   }
   div.exper-para{
    line-height: 25px; color:  #575c74; margin:2rem  0 3rem 0; font-size: 16px; width: 89%; text-align: center;
  }


  .exper-cards{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-row-gap: 77px;
    margin:66px 0px !important;
  }
  .test-sec{
    display: flex;
    flex-direction: column;
  }
  .testimonial-card{
    display: flex;
    flex-direction: row;
    margin:50px 0 -20px 0;
  }
  .testimonial-head{
  
   margin-bottom: -40px;
  }
 
  .exper-card-img img {
      
    transform: translate(0px, -45px);
    height: 241px;
    width: 321px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px; 
    box-shadow:    0px -1px 25px 4px rgb(189 185 185 / 68%);}
  .testimonial-grid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
  }
  .testimonial-contant h1{
    text-align: center;
  }
  
  .outer-card {
    margin: 0 21px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .peaple-about-us h1 {
   
    font-weight: 600;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
}
  .testimonial-content-para{
    margin-top: 25px;
    text-align: center;
  }
  section#contact-form {
    padding: 0px 1px;


  }
  .contact-form .container .contactInfo {
    display: none;
}
  .contact-form .container .contactform {
    padding: 20px 20px;
    width: 90vw;
    margin-left: 5vw;
}
.element-text-container P {
  width: 100% !important;
  
}

}
@media screen and (max-width: 1042px) {
  
   .element-text-container .respons-width P {
    width: 100% !important;
    
  }
  .WTOC {
    font-size: 33px;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
}
  .about-us-heading {
    padding: 49px 0px;
    font-weight: 400;
    line-height: 3rem;
    font-family: 'Rubik', sans-serif;
    font-size: 40px;
    text-align: center;
}
  section#home{
      background-color: #0f3959;
      padding: 100px 50px 0px 50px;
  }
  .exper-card-img img {
  transform: translate(0px, -45px);
height: 218px;
width: auto;}

  .aout-us {
    font-size: 19px !important;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    padding: 0px 0px;}

  .know-about-us{
    text-align: justify;
    font-size: 6px ;
    font-weight: 100;  
    color: #575c74; 
    font-family: 'Open Sans', sans-serif; 
    word-spacing: 0px;  
    padding-left:0px ; 
  }

  section#services{
    padding: 0px 30px ;
    margin: 0px 0px -19px 0px;
  }

  .exper-card{
  width: 30vw;
  }
  .exper-card h1{
  width: 30vw;
  }




  section#testimonials{
    /* background-color: #000; */
    margin: 0px 0px;
    padding: 0px 25px;
  }
  section#why-we-us-section{
    /* background-color: #000; */
    margin: 0px 0px;
    padding: 0px 16px;
  }


 
  .review-para{

    font-family:'Open Sans', sans-serif;  line-height: 22px; font-size: 8px; font-weight: 500;
  }
  .peaple-about-us h1{
    /* background:#0f3959; */
    font-weight: 600;
      font-size: 28px;
      font-family: 'Rubik', sans-serif;


  }
  .test-card-img{
    transform: translate(0%,-10%);
  }
  .outer-card{
    margin: 0 21px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: start;
  }
}




@media screen and (max-width: 560px) {
  /* body {
    background-color: blue;
  } */
  .WTOC {
    font-size: 44px;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
}


  section#why-we-us-section{
    padding: 16px 28px; 
  }
   .intro-section{
     flex-direction: column;
   }

   .intro-section .intero-img{
     margin-left: -35px;
     
   }
   .intro-section .intero-img img{
     width: 100%;

     
   }
   .intro-section .intro-contet{
    padding: 0px;
    width: 100%;
    color: black;
    font-weight: 500;
    color: #000000;
  }

  .element-text-container .respons-width P {
    width: 100% !important;
    color: #000000 ;
  }
   .navigation-items{
     margin-top: 10px;
   }

   #services{
     padding: 20px;
   }
      section .Expertise{
        background-color: black !important;
        padding: 20px;
      }


   .why_us{
     flex-direction: column;
     
   }
   .why-us-section img{
     background-color: black;
     transform: translate(65px,-4px);
     box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
     
   }
  
   
   .why_us .aout-us{
         font-size: 16px;
         font-weight: 500;
         line-height: 51px;
   }
   h1.about-us-heading{
    margin-bottom: 0em; margin-top: 0;  font-weight: 500; line-height: 4rem; font-family: 'Rubik', sans-serif; font-size: 29px; text-align: center;
   }
   .why_us h1.aout-us {
    font-size: 21px !important;
    line-height: 67px;
}
   .why_us .main-img{
     width: 100%;
     
   }
   .why_us .main-img img{
     width: 100% !important;
     margin-left:-66px
   }
   .know-about-us{
     padding: auto 0px !important ;
   }

   h2.exper-head{
     padding: 0px 0px;
   }
   div.exper-para{
    line-height: 25px; color:  #575c74; margin:2rem  0 3rem 0; font-size: 16px; width: 89%; text-align: center;
  }
  .testimonial-head-main-heading {
    margin-bottom: 47px;
    font-size: 31px;
    text-align: center;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
}

  .exper-cards{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-row-gap: 77px;
    margin:66px 0px !important;
  }


  .exper-card{
    width: 100%;
    margin: auto;
  }


  .card-sub-content h1 {
    width: 100%;
    font-size: 24px;
    font-weight: 700;
  }

  .test-sec{
    display: flex;
    flex-direction: column;
  }
  .testimonial-card{
    display: flex;
    flex-direction: column;
    margin:50px 0 -20px 0;
  }
  .testimonial-card img{
    transform: translate(30%);
  }
  .talk-para .talk-para-name{
    text-align: center;
  }
  .testimonial-head{
  
   margin-bottom: -40px;
  }
 
  .exper-card-img img {
      
    transform: translate(0px, -45px);
    height: 100%;
    width: 100%;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px; 
    box-shadow:    0px -1px 25px 4px rgb(189 185 185 / 68%);}
  .testimonial-grid{
    display: grid;
    grid-template-columns: repeat(1,1fr);
  }
  .testimonial-contant h1{
    text-align: center;
  }
  .testimonial-content-para{
    margin-top: 25px;
    text-align: center;
  }

}
@media screen and (max-width: 480px){

  .intro-section .intero-i56mg {
    margin-left: 0px;
  }
  .profile-img{
    height: 40px;
    width: 40px;
    margin: 0px 0px 10px 0;
    
  }
  header .logo {
    width: 261px;
    height: 69px;
}

  .why_us h1.aout-us{
         
    font-size: 20px !important;
line-height: 32px;
padding: 10px 0px;

}
.why_us .main-img {
  width: auto;
}


.main-img{
  height: 100%;
  width: 100%;
  padding: 0%;
  
  
}

.why_us .main-img img {
  width: 100% !important;
  margin-left: -66px;
}

.aout-us-heading{
  display: flex;
  justify-content: center;
}
.about-us-heading{
padding: 25px 0;
margin-top: -63px;  
font-weight: 500; 
line-height: 2rem !important;
font-family: 'Rubik', sans-serif !important;
font-size: 31px !important;
 text-align: center;
}

.card-sub-content h1 {
  width: 100%;
  font-size: 24px;
  font-weight: 700;
}


.testimonial-card img {
  transform: translate(0%,0%);
}


}
@media screen and (max-width : 360px) {
  .test-card-img img{
    height: 100%;
    width: 100%;
  }
  
}
/* @media screen and (max-width : 433px) {
  .elementor-size-default{
    font-size: 1.3rem !important;
  }
 } */
  




/*@media screen and (max-width: 360px){*/
 
/*  section{*/
/*    padding-right: 0px !important;*/
/*  }*/
  
/*  header{*/
/*    margin-right: 0px!important ;*/
/*    margin-left: 0px!important ;*/
/*  }*/
/*  header .logo {*/
/*    width: 229px;*/
/*height: 64px;*/
/*}*/
/*section#home {*/
  
/*  padding: 50px 10px 0px 47px;*/
/*}*/
/*  .intro-section .intero-img {*/
/*    margin-left: -39px;*/
/*  }*/
/*  .intro-section .intro-contet {*/
/*    padding: 0px;*/
/*    width: 100%;*/
/*    margin-left: -25px;*/
/*    font-weight: 500;*/
/*    color: #000000;*/
/*}*/
/*section#why-we-us-section {*/
/*  padding: 16px 18px;*/
/*}*/
/*.intro-section .respons-width {*/
/*  width: 100% !important;*/

/*}*/
/*.why_us .main-img {*/
/*  width: 100%;*/
/*}*/
/*.why_us .main-img img {*/
/*  width: 50% !important;*/
/*  margin-left: 10px;*/
/*}*/
/*  .intro-section .intro-contet h1{*/
/*    padding: 0px;*/
/*    width: 100%;*/
/*    font-size: 21px !important;*/
    /* margin-bottom: -20px; */
    
/*    font-weight: 500;*/
/*    color: #000000;*/
/*}*/
/*  .exper-card-content {*/
/*    bottom: 0px;*/
/*    padding: 0 7px 40px 11px;*/
/*}*/


/*  .exper-card-content {*/
/*    bottom: 0px;*/
/*    padding: 0 7px 40px 11px;*/
/*}*/
/*.exper-head {*/
/*  font-size: 28px;*/
/*  font-weight: 700;*/
/*}*/
/*div.exper-para {*/

/*  line-height: 23px;*/
/*  color: #575c74;*/
/*  margin: 0.5rem 0 0.3rem 0;*/
/*  font-size: 16px;*/
/*  width: 100% !important;*/
/*  text-align: center;}*/
/*  .testimonial-head-main-heading{*/
/*    margin-bottom: 47px;*/
/*font-size: 29px ;*/
/*text-align: center;*/
/*font-weight: 500;*/
/*font-family: 'Rubik', sans-serif;*/
/*  }*/

/*  .why_us h1.aout-us{*/
         
/*    font-size: 15px !important;*/
/*line-height: 12px;*/
/*font-weight: 400;*/

/*}*/
/*.aout-us-heading{*/
/*  display: flex;*/
/*  justify-content: center;*/
/*}*/
/*.about-us-heading{*/
/*padding: 25px 0;*/
/*margin-top: -63px;  */
/*font-weight: 500; */
/*line-height: 2rem !important;*/
/*font-family: 'Rubik', sans-serif !important;*/
/*font-size: 21px !important;*/
/* text-align: center;*/
/*}*/
/*.WTOC {*/
/* font-size: 26px;*/
/* font-weight: 500;*/
/* font-family: 'Rubik', sans-serif;*/
/*}*/
/*.card-sub-content h1 {*/
/*  width: 100%;*/
/*  text-align: center;*/
/*  font-size: 20px;*/
/*  font-weight: 700;*/
/*}*/
/*.outer-card {*/
/*  margin: 0 0px 0 0 !important;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  justify-content: center;*/
/*}*/

/*.testimonial-contant h1 {*/
/*  text-align: center;*/
/*  font-weight: 600;*/
/*  font-size: 20px;*/
/*}*/

/*.testimonial-card img {*/
/*  transform: translate(0%);*/
/*  width: 100%;*/
/*  height: auto;*/
/*}*/

/*.testimonial-grid-card {*/
/*  border: 1px solid #ecf0f5 !important;*/
/*  border-radius: 30px;*/
/*  background-color: #fff;*/
/*  padding: 11px 10px 48px 18px;*/
/*  margin: 0 15px;*/
/*  border: 20px;*/
/*}*/


/*}*/
/*@media screen and (max-width: 375px){*/
 
/*  section{*/
/*    padding-right: 0px !important;*/
/*  }*/
  
/*  header{*/
/*    margin-right: 0px!important ;*/
/*    margin-left: 0px!important ;*/
/*  }*/
/*  header .logo {*/
/*    width: 229px;*/
/*height: 64px;*/
/*}*/
/*section#home {*/
  
/*  padding: 50px 10px 0px 47px;*/
/*}*/
/*  .intro-section .intero-img {*/
/*    margin-left: -39px;*/
/*  }*/
/*  .intro-section .intro-contet {*/
/*    padding: 0px;*/
/*    width: 100%;*/
/*    margin-left: -25px;*/
/*    font-weight: 500;*/
/*    color: #000000;*/
/*}*/
/*section#why-we-us-section {*/
/*  padding: 16px 18px;*/
/*}*/
/*.intro-section .respons-width {*/
/*  width: 125%;*/

/*}*/
/*.why_us .main-img {*/
/*  width: 100%;*/
/*}*/
/*.why_us .main-img img {*/
/*  width: 50% !important;*/
/*  margin-left: 10px;*/
/*}*/
/*  .intro-section .intro-contet h1{*/
/*    padding: 0px;*/
/*    width: 100%;*/
/*    font-size: 21px !important;*/
    /* margin-bottom: -20px; */
    
/*    font-weight: 500;*/
/*    color: #000000;*/
/*}*/

/*.exper-head {*/
/*  font-size: 32px;*/
/*  font-weight: 700;*/
/*  padding: 4% 0;*/
/*}*/
/*  .exper-card-content {*/
/*    bottom: 0px;*/
/*    padding: 0 17px 40px 11px;*/
/*}*/


/*  .exper-card-content {*/
/*    bottom: 0px;*/
/*    padding: 0 7px 40px 11px;*/
/*}*/
/*.exper-head {*/
/*  font-size: 28px;*/
/*  font-weight: 700;*/
/*}*/
/*div.exper-para {*/

/*  line-height: 23px;*/
/*  color: #575c74;*/
/*  margin: 0.5rem 0 0.3rem 0;*/
/*  font-size: 16px;*/
/*  width: 112%;*/
/*  text-align: center;}*/
/*  .testimonial-head-main-heading{*/
/*    margin-bottom: 47px;*/
/*font-size: 29px ;*/
/*text-align: center;*/
/*font-weight: 500;*/
/*font-family: 'Rubik', sans-serif;*/
/*  }*/

/*  .why_us h1.aout-us{*/
         
/*    font-size: 15px !important;*/
/*line-height: 12px;*/
/*font-weight: 400;*/

/*}*/
/*.aout-us-heading{*/
/*  display: flex;*/
/*  justify-content: center;*/
/*}*/
/*.about-us-heading{*/
/*padding: 25px 0;*/
/*margin-top: -63px;  */
/*font-weight: 500; */
/*line-height: 2rem !important;*/
/*font-family: 'Rubik', sans-serif !important;*/
/*font-size: 21px !important;*/
/* text-align: center;*/
/*}*/
/*.WTOC {*/
/* font-size: 26px;*/
/* font-weight: 500;*/
/* font-family: 'Rubik', sans-serif;*/
/*}*/
/*.card-sub-content h1 {*/
/*  width: 100%;*/
/*  text-align: center;*/
/*  font-size: 20px;*/
/*  font-weight: 700;*/
/*}*/
/*.outer-card {*/
/*  margin: 0 0px 0 0 !important;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  justify-content: center;*/
/*}*/

/*.testimonial-contant h1 {*/
/*  text-align: center;*/
/*  font-weight: 600;*/
/*  font-size: 20px;*/
/*}*/

/*.testimonial-card img {*/
/*  transform: translate(0%);*/
/*  width: 100%;*/
/*  height: auto;*/
/*}*/

/*.testimonial-grid-card {*/
/*  border: 1px solid #ecf0f5 !important;*/
/*  border-radius: 30px;*/
/*  background-color: #fff;*/
/*  padding: 11px 10px 48px 18px;*/
/*  margin: 0 15px;*/
/*  border: 20px;*/
/*}*/


/*}*/

/*media queries end*/